{% if is_user_registered == False %}

	<h1>Registration Successful!</h1>
	<p>{{first_name}} {{last_name}} has been registered.</p>

	<!-- <p>Proceed to <a href="login">login</a></p> -->

{% else %}
	
	<h1>Registration Error</h1>
	<p>A user with this username already exists. Please select another username or login.</p>

{% endif %}